<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<update xmlns="http://www.dmsserver.de/update/dmsupdate" xmlns:ns2="http://www.kfz3000plus.de/changelog">
    <updateSystemVersion>1</updateSystemVersion>
    <uuid>99c405c2-9b87-4033-bed0-0dedebdb1246</uuid>
    <basedOnBuild>2762</basedOnBuild>
    <updatesToBuild>2822</updatesToBuild>
    <version>7.6.0</version>
    <hotDeployment>false</hotDeployment>
    <releaseDate>2014-03-04+01:00</releaseDate>
    <documentation>Korrektur Kundenstamm: Das Feld Verkäufernummer war nur 3-stellig

Anpassung NGW Der Absatzkanal wird jetzt nach bar/Leasing/Finanzierung gesetzt
Anpassung Mietwagen: Per Schalter in der Verwaltung wird festgelegt, ob der volle oder der reduzierte Betrag für die Selbstbeteiligung vorgeschlagen werden soll
Anpassung Mietwagen: Der Vorgang kann jetzt ohne Druck abgeschlossen werden
Anpassung Selektion Kunden: Die SEPA Felder Mandatsreferenznummer, Mandatsdatum und letzter Einzug können jetzt selektiert und abgestellt werden
Anpassung Bearbeitungsliste NGW: Neue Selektionsfelder Anzahl Sitze, Anzahl Türen, Lagerfahrzeuge, im Bestand, Getriebeart, Polstartyp und Polsterfarbe
Anpassung Bearbeitungsliste NGW: Per Parameter (1 von A68KFZ) kann eingestellt werden, wie die Liste bei Neustart angezeigt werden soll (leer, alle Fahrzeuge, letzte Selektion oder letzte Selektion ohne Anzeige)
Anpassung Terminbuch: Aus der Terminübersicht können mit den Windows Standard-Tasten kombinationen Termine kopiert (Strg+C), ausgeschnitten (Strg+X) und an anderer Steiie eingefügt (Strg+V)
Anpassung Kundenstamm: Das zugehörige Sachkonto kann jetzt selektiert und in Datei abgestellt werden. Im Administrator kann es im Hilfsprogramm Stammdaten ändern Kunden gelöscht werden


Erweiterung Liste Fahrzeugverkaufsbuch; Die Liste enthält jetzt eine Auswertung verkaufte Stück pro Bereich/Erlösart
Erweiterung Fehlzeitübersicht: Die Auswertung(en) können jetzt auch als Grafik gedruck werden
Erweiterung NGW Listen: Neue Liste für Verkäufer


</documentation>
    <author>Stephan Suppes</author>
    <preUpdateExecutionScript>DELPAN.cmd</preUpdateExecutionScript>
</update>
